'#edges': 52
'#faces': 9480
'#norms': 5301
'#parts': 1
'#points': 32
'#sharp': 33
'#surfs': 24
'#verts': 4742
bbox: [-42.000996073118394, -8.000996073108391, -8.000996073118381, 123.0009960731184,
  8.000996073108391, 8.000996073108391, 165.0019921462368, 16.001992146216782, 16.001992146226772]
curves: [Circle, BSpline, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Circle, BSpline,
  Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, BSpline,
  BSpline, BSpline, Circle, Circle, Circle, Circle, BSpline]
diag: 166.54664487020528
gaus_curv: -21802.40236691806
max_length: 0.001665466448702053
mean_curv: -179.17652104922595
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00854658/00854658_73192c756fca94487dff8b0d_step_000.step
surface: 3.608492194509883e-08
surfs: [Cone, Plane, Plane, Plane, Plane, Torus, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Cylinder, Cone, Plane, Cylinder, Cone, Cylinder, Torus, Torus, Torus, Plane,
  Cylinder, Plane]
tolerance: 1.665466448702053e-05
volume: 3.6084924434332056e-08
